format_version: '1.0'

repository_url: https://github.com/yquake2/yquake2

sequence:
  base_version:
    input_file: 'b7bb9f25.zip'
    commit_sha1: b7bb9f2550bdfe3bcb9cc8da9db95ca3d3c9a6cf
  fix_attempt:
    - input_file: '5ae4a73a.diff'
      commit_sha1: 5ae4a73acd075a186635672617d4ce3a7f2efcb1
    - input_file: '41134fa2.diff'
      commit_sha1: 41134fa20440f36310930ab1716778391e660d07
    - input_file: 'cd93737e.diff'
      commit_sha1: cd93737eb7b00c1760a07b611c4f1b2e8ce13a0d
    - input_file: '90c2ac89.diff'
      commit_sha1: 90c2ac8946d31624445e0e092f41484bae5e3893
    
  expected_fix:
    input_file: '7d28dbbc.diff'
    commit_sha1: 7d28dbbc54b16fc36119b1129483f6320010a8e3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yquake2/yquake2/issues/430
